<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get Weather Forecast</title>
    <!--Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <div class="fluid-container wrap">
        <header>
            <h1 class="header__h1">Weather App</h1>
            <div class="header__list">
                <ul>
                    <li class="header__list--choosing"><a href="current.html">Current</a></li>
                    <li class="header__list--choosing"><a href="forecast.html">Forecast</a></li>
                </ul>
            </div>
        </header>
        <main>
            <div class="main__title">
                Get Weather Forecast
            </div>
            <div class="main__search">
                <h4 class="main__search--h4">Enter City Name</h4>
                <form class="main__search--input-place">
                    <input id="city-name-input" placeholder="Enter city name">
                    <input type="number" id="number-input" placeholder="Next day: Min - 1 & Max - 16">
                    <button id="search-city-btn">Search City</button>
                </form>
                <table class="table table-striped table-bordered table-hover">
                    <thead>
                        <tr class=" bg-primary">
                            <th>Next day</th>
                            <th>Icon</th>
                            <th>Weather</th>
                            <th>Description</th>
                            <th>Morning Temperature</th>
                            <th>Night Temperature</th>
                            <th>Min. Temperature</th>
                            <th>Max. Temperature</th>
                            <th>Pressure</th>
                            <th>Humidity</th>
                            <th>Wind Speed</th>
                            <th>Wind Direction</th>
                        </tr>
                    </thead>
                </table>
            </div>
        </main>
        <footer>
            Copyright Weather App
        </footer>
    </div>
    <!--Bootstrap-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
        integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
        crossorigin="anonymous"></script>
</body>

</html>